RubyGems Navigation menu

samlr 2.4.1

Helps you implement a SAML SP

Versions:

  1. 2.6.2 - July 19, 2019 (39.5 KB)
  2. 2.6.1 - June 09, 2017 (39.5 KB)
  3. 2.6.0 - June 08, 2017 (39.5 KB)
  4. 2.5.2 - December 16, 2016 (39.5 KB)
  5. 2.5.1 - November 30, 2016 (39.5 KB)
  6. 2.4.1 - August 18, 2016 (38.5 KB)
Show all versions (43 total)

Runtime Dependencies (2):

  • nokogiri >= 1.5.5
  • uuidtools >= 2.1.3
  • Development Dependencies (4):

    Owners:

    Authors:

    • Morten Primdahl

    SHA 256 checksum:

    1168065b021d36c0db55a78b7ff35e76b433e0bd1f28f8c68b3b5029e0788a7d

    Total downloads 76,217

    For this version 1,227

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License Version 2.0

    Required Ruby Version: >= 1.9.3

    Links: